Metacat - Support #6838

LTER user can't log in
08/28/2015 04:41 PM - Jing Tao

Status: In Progress Start date: 08/28/2015
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld:

Description

marco: Idap.lternet.edu should still work

[4:32pm] Jing: but why the search doesn’t work?

[4:32pm] Jing: and i can’t log in it from knb web page.

[4:34pm] marco: my guess is that the connection is trying to connect to 389, which IIRC is where startTLS initiates
[4:34pm] marco: port 389 is now blocked - not my decision

[4:34pm] Jing: aha.

[4:35pm] Jing: thanks, marco

[4:35pm] marco: if necessary, 389 can be opened for a specific IP or range

[4:35pm] marco: and startTLS enabled

[4:37pm] marco: we'll work with mark schildhauer next week to figure out the disposition of LDAP

History

#1 - 11/02/2015 02:09 PM - ben leinfelder
Sounds like we need to follow-up with Mark Servilla about opening LDAP port to their server from KNB IP address (128.111.54.111)

#2 - 11/02/2015 02:52 PM - Matt Jones

| am dealing with James on other firewall and LDAP issues now as we transition the LTER LDAP and personnel databases to the Network
Communications Office at NCEAS. James already opened the LDAP system to the NCEAS subnet, and | will request that he opens it to the
DataONE and NCEAS subnets in the North Hall Data Center as well.

#3 - 11/03/2015 11:09 AM - ben leinfelder
- Tracker changed from Bug to Support
- Status changed from New to In Progress

- Target version changed from 2.5.0 to Unspecified

Looks like this is not a Metacat bug and should not delay 2.5 release.
